.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.330460,-0.208097,0.208097,0.330460,0,0);-ms-transform:matrix(0.330460,-0.208097,0.208097,0.330460,0,0);-webkit-transform:matrix(0.330460,-0.208097,0.208097,0.330460,0,0);}
.m7{transform:matrix(0.334744,0.201133,-0.201133,0.334744,0,0);-ms-transform:matrix(0.334744,0.201133,-0.201133,0.334744,0,0);-webkit-transform:matrix(0.334744,0.201133,-0.201133,0.334744,0,0);}
.m4{transform:matrix(0.337522,-0.196436,0.196436,0.337522,0,0);-ms-transform:matrix(0.337522,-0.196436,0.196436,0.337522,0,0);-webkit-transform:matrix(0.337522,-0.196436,0.196436,0.337522,0,0);}
.m5{transform:matrix(0.339220,0.193489,-0.193489,0.339220,0,0);-ms-transform:matrix(0.339220,0.193489,-0.193489,0.339220,0,0);-webkit-transform:matrix(0.339220,0.193489,-0.193489,0.339220,0,0);}
.m2{transform:matrix(0.340898,0.190516,-0.190516,0.340898,0,0);-ms-transform:matrix(0.340898,0.190516,-0.190516,0.340898,0,0);-webkit-transform:matrix(0.340898,0.190516,-0.190516,0.340898,0,0);}
.m1{transform:matrix(0.340899,0.190514,-0.190514,0.340899,0,0);-ms-transform:matrix(0.340899,0.190514,-0.190514,0.340899,0,0);-webkit-transform:matrix(0.340899,0.190514,-0.190514,0.340899,0,0);}
.m6{transform:matrix(0.377218,0.101069,-0.101069,0.377218,0,0);-ms-transform:matrix(0.377218,0.101069,-0.101069,0.377218,0,0);-webkit-transform:matrix(0.377218,0.101069,-0.101069,0.377218,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls18{letter-spacing:-0.391037px;}
.ls15{letter-spacing:-0.211428px;}
.ls26{letter-spacing:-0.128305px;}
.ls1a{letter-spacing:-0.122238px;}
.ls25{letter-spacing:-0.120286px;}
.ls1{letter-spacing:-0.057600px;}
.ls24{letter-spacing:-0.044105px;}
.ls23{letter-spacing:-0.024057px;}
.ls7{letter-spacing:-0.014400px;}
.ls1c{letter-spacing:-0.009600px;}
.ls20{letter-spacing:-0.008016px;}
.ls2{letter-spacing:-0.004008px;}
.ls5{letter-spacing:0.000000px;}
.ls1f{letter-spacing:0.004008px;}
.ls3{letter-spacing:0.008016px;}
.ls1e{letter-spacing:0.013176px;}
.ls4{letter-spacing:0.016032px;}
.ls6{letter-spacing:0.019200px;}
.ls11{letter-spacing:0.021960px;}
.ls14{letter-spacing:0.024000px;}
.ls10{letter-spacing:0.026352px;}
.ls9{letter-spacing:0.030744px;}
.lsb{letter-spacing:0.035136px;}
.ls1b{letter-spacing:0.037946px;}
.ls0{letter-spacing:0.039528px;}
.lsc{letter-spacing:0.043920px;}
.lsa{letter-spacing:0.048312px;}
.ls16{letter-spacing:0.049627px;}
.lsf{letter-spacing:0.052704px;}
.ls22{letter-spacing:0.055615px;}
.lsd{letter-spacing:0.057096px;}
.ls13{letter-spacing:0.061488px;}
.ls12{letter-spacing:0.065880px;}
.lse{letter-spacing:0.070272px;}
.ls1d{letter-spacing:0.074664px;}
.ls21{letter-spacing:0.075477px;}
.ls19{letter-spacing:0.084302px;}
.ls8{letter-spacing:0.105600px;}
.ls27{letter-spacing:0.112267px;}
.ls17{letter-spacing:130.665600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws17{word-spacing:-0.166844px;}
.ws18{word-spacing:-0.160381px;}
.ws19{word-spacing:-0.140333px;}
.ws3{word-spacing:-0.112224px;}
.ws2{word-spacing:-0.104208px;}
.ws15{word-spacing:-0.100200px;}
.ws1{word-spacing:-0.092184px;}
.ws16{word-spacing:-0.088176px;}
.ws11{word-spacing:-0.070305px;}
.wsf{word-spacing:-0.026352px;}
.ws10{word-spacing:-0.021960px;}
.wsb{word-spacing:-0.017568px;}
.wsc{word-spacing:-0.013176px;}
.ws7{word-spacing:-0.008784px;}
.ws9{word-spacing:-0.004392px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.004392px;}
.ws4{word-spacing:0.004800px;}
.ws6{word-spacing:0.008784px;}
.wsd{word-spacing:0.013176px;}
.wse{word-spacing:0.017568px;}
.ws14{word-spacing:0.026352px;}
.ws12{word-spacing:0.047398px;}
.ws13{word-spacing:0.115200px;}
.ws5{word-spacing:0.124800px;}
.ws1a{word-spacing:0.176419px;}
.wsa{word-spacing:131.764392px;}
._4{margin-left:-131.760000px;}
._5{margin-left:-98.161200px;}
._7{margin-left:-3.062656px;}
._2{margin-left:-1.094184px;}
._3{width:32.940000px;}
._6{width:39.598272px;}
._1{width:131.665608px;}
._0{width:808.554024px;}
.fc1{color:rgb(255,101,0);}
.fc0{color:rgb(0,0,0);}
.fsc{font-size:23.699200px;}
.fsa{font-size:35.148800px;}
.fsb{font-size:35.993600px;}
.fs11{font-size:36.000000px;}
.fsf{font-size:39.723814px;}
.fs10{font-size:39.724800px;}
.fs2{font-size:40.080000px;}
.fs12{font-size:40.095200px;}
.fs3{font-size:41.343497px;}
.fs9{font-size:41.356000px;}
.fsd{font-size:42.150882px;}
.fse{font-size:42.162400px;}
.fs0{font-size:43.920000px;}
.fs5{font-size:46.969157px;}
.fs8{font-size:46.969587px;}
.fs4{font-size:46.970213px;}
.fs7{font-size:46.972637px;}
.fs6{font-size:46.984000px;}
.fs1{font-size:48.000000px;}
.y7d{bottom:-0.093725px;}
.y80{bottom:3.467999px;}
.y4{bottom:60.359216px;}
.y3{bottom:60.359831px;}
.y2{bottom:81.260156px;}
.y1{bottom:100.005254px;}
.y7b{bottom:132.059216px;}
.y33{bottom:153.151894px;}
.y32{bottom:172.927878px;}
.yd9{bottom:176.953913px;}
.y31{bottom:192.609528px;}
.yd8{bottom:196.729898px;}
.y0{bottom:199.947712px;}
.y7f{bottom:205.352549px;}
.yb1{bottom:205.633713px;}
.y81{bottom:208.820548px;}
.y30{bottom:212.479848px;}
.yd7{bottom:216.505882px;}
.yb0{bottom:225.409698px;}
.y7e{bottom:228.596471px;}
.y2f{bottom:232.255832px;}
.y7a{bottom:232.720392px;}
.y82{bottom:232.751634px;}
.yd6{bottom:240.030762px;}
.yaf{bottom:245.185682px;}
.y79{bottom:250.059608px;}
.y2e{bottom:252.031817px;}
.yd5{bottom:263.837411px;}
.yae{bottom:264.961667px;}
.y2d{bottom:271.713467px;}
.yad{bottom:284.737652px;}
.yd4{bottom:287.361478px;}
.y2c{bottom:292.614608px;}
.yac{bottom:304.326682px;}
.yd3{bottom:307.231798px;}
.y2b{bottom:312.484927px;}
.y78{bottom:314.917803px;}
.yab{bottom:324.102667px;}
.yd2{bottom:327.102117px;}
.y2a{bottom:332.166577px;}
.yaa{bottom:343.878652px;}
.yd1{bottom:350.627309px;}
.y29{bottom:353.160337px;}
.ya9{bottom:363.654636px;}
.yd0{bottom:370.403293px;}
.y28{bottom:372.841987px;}
.ya8{bottom:383.430621px;}
.ycf{bottom:386.430352px;}
.y27{bottom:392.617972px;}
.ya7{bottom:403.300941px;}
.ycc{bottom:405.362055px;}
.y26{bottom:412.393956px;}
.yce{bottom:416.046790px;}
.ycb{bottom:421.389679px;}
.ya6{bottom:422.702176px;}
.y25{bottom:432.075606px;}
.ya5{bottom:440.697461px;}
.y24{bottom:453.069366px;}
.yca{bottom:453.537309px;}
.y77{bottom:456.070106px;}
.y76{bottom:458.225218px;}
.ya4{bottom:458.692746px;}
.y75{bottom:460.286909px;}
.y74{bottom:462.723693px;}
.y73{bottom:465.160810px;}
.y72{bottom:467.315922px;}
.y71{bottom:468.346348px;}
.yc9{bottom:470.127059px;}
.y70{bottom:470.689712px;}
.y6f{bottom:472.189404px;}
.y23{bottom:472.751016px;}
.y6e{bottom:474.532767px;}
.y6d{bottom:475.750787px;}
.ya3{bottom:476.594118px;}
.y6c{bottom:478.749151px;}
.y6b{bottom:482.311373px;}
.y22{bottom:493.652157px;}
.ya2{bottom:494.873259px;}
.y21{bottom:513.240784px;}
.ya1{bottom:514.649244px;}
.ycd{bottom:518.958039px;}
.y20{bottom:531.423876px;}
.y6a{bottom:533.204314px;}
.ya0{bottom:534.425229px;}
.y69{bottom:538.640392px;}
.y68{bottom:544.545296px;}
.y67{bottom:548.294118px;}
.y1f{bottom:551.199861px;}
.y9f{bottom:554.106879px;}
.y7c{bottom:561.603137px;}
.y66{bottom:571.069412px;}
.y1e{bottom:572.006667px;}
.y9e{bottom:573.788529px;}
.y65{bottom:588.502353px;}
.y1d{bottom:591.595294px;}
.y9d{bottom:593.658848px;}
.y1c{bottom:609.782029px;}
.y9c{bottom:613.434833px;}
.y4a{bottom:619.994118px;}
.y4b{bottom:624.679827px;}
.y5c{bottom:627.676269px;}
.y4c{bottom:629.272087px;}
.y1b{bottom:630.775789px;}
.y5b{bottom:632.175950px;}
.y9b{bottom:633.210818px;}
.y5a{bottom:636.768456px;}
.y59{bottom:639.018219px;}
.y58{bottom:641.268137px;}
.y57{bottom:645.860644px;}
.y56{bottom:650.360325px;}
.y1a{bottom:650.551774px;}
.y55{bottom:652.610088px;}
.y9a{bottom:652.892468px;}
.y54{bottom:654.952831px;}
.y53{bottom:659.452512px;}
.y52{bottom:664.045019px;}
.y51{bottom:666.294782px;}
.y50{bottom:668.544700px;}
.y19{bottom:670.233424px;}
.y99{bottom:672.574118px;}
.y4f{bottom:673.137206px;}
.y4e{bottom:677.635294px;}
.yc8{bottom:684.477255px;}
.y18{bottom:691.227184px;}
.y98{bottom:692.818824px;}
.yda{bottom:697.130196px;}
.yc7{bottom:703.597255px;}
.y17{bottom:710.908834px;}
.y97{bottom:714.003212px;}
.yc6{bottom:716.531373px;}
.y16{bottom:731.902594px;}
.y96{bottom:733.684862px;}
.y49{bottom:739.494118px;}
.y15{bottom:751.678578px;}
.y95{bottom:754.678622px;}
.y14{bottom:771.360228px;}
.y94{bottom:774.360272px;}
.y64{bottom:778.389971px;}
.y4d{bottom:783.357647px;}
.y63{bottom:784.669804px;}
.y13{bottom:792.261369px;}
.y93{bottom:795.261412px;}
.y12{bottom:813.162509px;}
.y92{bottom:815.037397px;}
.y5d{bottom:821.597647px;}
.y62{bottom:831.251201px;}
.y11{bottom:832.750980px;}
.y91{bottom:834.907716px;}
.y61{bottom:835.657164px;}
.y60{bottom:840.155294px;}
.y42{bottom:841.749518px;}
.y45{bottom:845.592102px;}
.y41{bottom:846.155154px;}
.y44{bottom:850.090889px;}
.y40{bottom:850.466068px;}
.y10{bottom:850.934710px;}
.y3f{bottom:852.715145px;}
.y43{bottom:854.589020px;}
.y90{bottom:854.683701px;}
.y3e{bottom:859.275844px;}
.y3d{bottom:861.243898px;}
.y46{bottom:865.367451px;}
.y3c{bottom:865.554812px;}
.y3b{bottom:868.179563px;}
.y47{bottom:870.240794px;}
.yf{bottom:870.616360px;}
.y3a{bottom:872.585199px;}
.y8f{bottom:874.272732px;}
.y39{bottom:874.740343px;}
.y48{bottom:875.114137px;}
.y5e{bottom:876.239608px;}
.y38{bottom:880.457255px;}
.y5f{bottom:881.113404px;}
.yc5{bottom:886.922698px;}
.ye{bottom:890.392344px;}
.yc4{bottom:890.859596px;}
.yc3{bottom:893.576848px;}
.y8e{bottom:894.048716px;}
.yc2{bottom:895.544795px;}
.ybb{bottom:896.204050px;}
.yc1{bottom:899.950408px;}
.yba{bottom:900.140948px;}
.yb9{bottom:902.202809px;}
.yc0{bottom:903.981221px;}
.yb8{bottom:906.608423px;}
.ybc{bottom:907.075450px;}
.ybf{bottom:908.012034px;}
.yb7{bottom:909.325675px;}
.yd{bottom:910.262664px;}
.ybe{bottom:912.417647px;}
.yb6{bottom:913.731288px;}
.y8d{bottom:913.824701px;}
.yb5{bottom:915.980624px;}
.yb4{bottom:921.697669px;}
.yb3{bottom:923.759205px;}
.y37{bottom:926.757647px;}
.yb2{bottom:928.257255px;}
.yc{bottom:929.944314px;}
.y8c{bottom:933.600686px;}
.y36{bottom:947.944088px;}
.yb{bottom:949.439216px;}
.y8b{bottom:953.471005px;}
.ya{bottom:967.716389px;}
.y35{bottom:967.720073px;}
.y8a{bottom:973.152655px;}
.y9{bottom:987.398039px;}
.y34{bottom:987.401723px;}
.y89{bottom:992.928640px;}
.ybd{bottom:998.176594px;}
.y8{bottom:1007.642745px;}
.y88{bottom:1012.704625px;}
.y7{bottom:1029.105882px;}
.y87{bottom:1032.386275px;}
.y6{bottom:1050.662745px;}
.y86{bottom:1052.537255px;}
.y5{bottom:1068.095686px;}
.y85{bottom:1074.094118px;}
.y84{bottom:1091.527059px;}
.y83{bottom:1174.849020px;}
.h14{height:15.839608px;}
.h15{height:19.401176px;}
.h11{height:22.585338px;}
.hf{height:33.742848px;}
.h10{height:34.301901px;}
.h19{height:35.244000px;}
.h17{height:38.134861px;}
.h18{height:38.135808px;}
.h6{height:38.196240px;}
.h1a{height:38.491392px;}
.h3{height:39.238320px;}
.h8{height:39.689757px;}
.he{height:39.701760px;}
.h12{height:40.464847px;}
.h13{height:40.475904px;}
.h7{height:41.855760px;}
.h5{height:42.997680px;}
.ha{height:45.090391px;}
.hd{height:45.090803px;}
.h9{height:45.091405px;}
.hc{height:45.093731px;}
.hb{height:45.104640px;}
.h2{height:45.744000px;}
.h4{height:46.992000px;}
.h16{height:938.035948px;}
.h1{height:947.408497px;}
.h0{height:1237.176471px;}
.w2{width:98.318039px;}
.w3{width:251.090588px;}
.w4{width:545.169935px;}
.w1{width:593.594771px;}
.w0{width:956.000000px;}
.x49{left:0.000000px;}
.x4d{left:77.417255px;}
.x1{left:89.976471px;}
.x6{left:118.093358px;}
.x7{left:146.211765px;}
.x2{left:224.660000px;}
.x4{left:288.955686px;}
.x4e{left:309.762745px;}
.x0{left:323.352941px;}
.x5{left:341.067059px;}
.x61{left:468.533725px;}
.x48{left:478.000000px;}
.x8{left:506.114301px;}
.x19{left:518.958039px;}
.x5e{left:523.456863px;}
.x5c{left:524.581569px;}
.x2c{left:526.081176px;}
.x4b{left:539.390196px;}
.x5d{left:548.013905px;}
.x4c{left:551.761961px;}
.x1e{left:559.166275px;}
.x1f{left:567.133659px;}
.x57{left:570.225882px;}
.x4f{left:572.287843px;}
.x20{left:575.099980px;}
.x58{left:577.630380px;}
.x21{left:579.129631px;}
.x4a{left:581.941569px;}
.x22{left:583.066456px;}
.x59{left:584.284597px;}
.x23{left:591.032777px;}
.x50{left:592.813065px;}
.x51{left:596.469259px;}
.x24{left:598.999252px;}
.x16{left:602.092549px;}
.x52{left:603.873757px;}
.x25{left:606.965573px;}
.x53{left:608.278577px;}
.x17{left:609.872744px;}
.x5a{left:612.777301px;}
.x26{left:614.932049px;}
.x18{left:617.652938px;}
.x54{left:619.057377px;}
.x39{left:621.025098px;}
.x27{left:622.898370px;}
.x55{left:625.711919px;}
.x28{left:626.928020px;}
.x29{left:630.864846px;}
.x3{left:632.459608px;}
.x3a{left:634.053205px;}
.x2a{left:638.831166px;}
.x3b{left:645.581068px;}
.x2b{left:646.797642px;}
.x3c{left:649.987143px;}
.x3d{left:658.796856px;}
.x3e{left:664.139726px;}
.x32{left:670.887059px;}
.x3f{left:672.949440px;}
.x33{left:674.074331px;}
.x40{left:676.979740px;}
.x41{left:684.946918px;}
.x42{left:694.131988px;}
.x43{left:703.035961px;}
.x44{left:710.908880px;}
.x2d{left:712.688627px;}
.x45{left:718.876058px;}
.x2e{left:720.373160px;}
.x5f{left:736.402228px;}
.x2f{left:756.927059px;}
.x30{left:764.987013px;}
.x9{left:768.361412px;}
.x31{left:772.953487px;}
.x56{left:776.328079px;}
.xa{left:778.577800px;}
.xb{left:782.420894px;}
.x14{left:785.793916px;}
.xc{left:790.294242px;}
.x15{left:793.761046px;}
.xd{left:794.980943px;}
.xe{left:802.853588px;}
.xf{left:806.322197px;}
.x37{left:816.817647px;}
.x10{left:818.131163px;}
.x11{left:821.973549px;}
.x12{left:829.846195px;}
.x1a{left:831.532393px;}
.x46{left:833.032157px;}
.x13{left:837.719543px;}
.x1b{left:839.404813px;}
.x5b{left:843.622981px;}
.x1c{left:847.371946px;}
.x60{left:862.368079px;}
.x47{left:865.836078px;}
.x1d{left:870.241176px;}
.x35{left:885.986903px;}
.x36{left:893.391774px;}
.x38{left:908.762197px;}
.x34{left:916.072785px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls18{letter-spacing:-0.333772pt;}
.ls15{letter-spacing:-0.180466pt;}
.ls26{letter-spacing:-0.109515pt;}
.ls1a{letter-spacing:-0.104337pt;}
.ls25{letter-spacing:-0.102671pt;}
.ls1{letter-spacing:-0.049165pt;}
.ls24{letter-spacing:-0.037646pt;}
.ls23{letter-spacing:-0.020534pt;}
.ls7{letter-spacing:-0.012291pt;}
.ls1c{letter-spacing:-0.008194pt;}
.ls20{letter-spacing:-0.006842pt;}
.ls2{letter-spacing:-0.003421pt;}
.ls5{letter-spacing:0.000000pt;}
.ls1f{letter-spacing:0.003421pt;}
.ls3{letter-spacing:0.006842pt;}
.ls1e{letter-spacing:0.011246pt;}
.ls4{letter-spacing:0.013684pt;}
.ls6{letter-spacing:0.016388pt;}
.ls11{letter-spacing:0.018744pt;}
.ls14{letter-spacing:0.020485pt;}
.ls10{letter-spacing:0.022493pt;}
.ls9{letter-spacing:0.026242pt;}
.lsb{letter-spacing:0.029991pt;}
.ls1b{letter-spacing:0.032389pt;}
.ls0{letter-spacing:0.033739pt;}
.lsc{letter-spacing:0.037488pt;}
.lsa{letter-spacing:0.041237pt;}
.ls16{letter-spacing:0.042360pt;}
.lsf{letter-spacing:0.044986pt;}
.ls22{letter-spacing:0.047470pt;}
.lsd{letter-spacing:0.048735pt;}
.ls13{letter-spacing:0.052483pt;}
.ls12{letter-spacing:0.056232pt;}
.lse{letter-spacing:0.059981pt;}
.ls1d{letter-spacing:0.063730pt;}
.ls21{letter-spacing:0.064424pt;}
.ls19{letter-spacing:0.071956pt;}
.ls8{letter-spacing:0.090136pt;}
.ls27{letter-spacing:0.095826pt;}
.ls17{letter-spacing:111.530470pt;}
.ws17{word-spacing:-0.142411pt;}
.ws18{word-spacing:-0.136894pt;}
.ws19{word-spacing:-0.119782pt;}
.ws3{word-spacing:-0.095790pt;}
.ws2{word-spacing:-0.088947pt;}
.ws15{word-spacing:-0.085526pt;}
.ws1{word-spacing:-0.078684pt;}
.ws16{word-spacing:-0.075263pt;}
.ws11{word-spacing:-0.060009pt;}
.wsf{word-spacing:-0.022493pt;}
.ws10{word-spacing:-0.018744pt;}
.wsb{word-spacing:-0.014995pt;}
.wsc{word-spacing:-0.011246pt;}
.ws7{word-spacing:-0.007498pt;}
.ws9{word-spacing:-0.003749pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.003749pt;}
.ws4{word-spacing:0.004097pt;}
.ws6{word-spacing:0.007498pt;}
.wsd{word-spacing:0.011246pt;}
.wse{word-spacing:0.014995pt;}
.ws14{word-spacing:0.022493pt;}
.ws12{word-spacing:0.040457pt;}
.ws13{word-spacing:0.098330pt;}
.ws5{word-spacing:0.106524pt;}
.ws1a{word-spacing:0.150583pt;}
.wsa{word-spacing:112.468351pt;}
._4{margin-left:-112.464603pt;}
._5{margin-left:-83.786129pt;}
._7{margin-left:-2.614150pt;}
._2{margin-left:-0.933948pt;}
._3{width:28.116151pt;}
._6{width:33.799362pt;}
._1{width:112.384034pt;}
._0{width:690.146531pt;}
.fsc{font-size:20.228606pt;}
.fsa{font-size:30.001486pt;}
.fsb{font-size:30.722571pt;}
.fs11{font-size:30.728033pt;}
.fsf{font-size:33.906519pt;}
.fs10{font-size:33.907361pt;}
.fs2{font-size:34.210544pt;}
.fs12{font-size:34.223518pt;}
.fs3{font-size:35.289010pt;}
.fs9{font-size:35.299682pt;}
.fsd{font-size:35.978159pt;}
.fse{font-size:35.987990pt;}
.fs0{font-size:37.488201pt;}
.fs5{font-size:40.090829pt;}
.fs8{font-size:40.091195pt;}
.fs4{font-size:40.091730pt;}
.fs7{font-size:40.093799pt;}
.fs6{font-size:40.103498pt;}
.fs1{font-size:40.970711pt;}
.y7d{bottom:-0.080000pt;}
.y80{bottom:2.960133pt;}
.y4{bottom:51.520000pt;}
.y3{bottom:51.520525pt;}
.y2{bottom:69.360133pt;}
.y1{bottom:85.360133pt;}
.y7b{bottom:112.720000pt;}
.y33{bottom:130.723792pt;}
.y32{bottom:147.603712pt;}
.yd9{bottom:151.040160pt;}
.y31{bottom:164.403112pt;}
.yd8{bottom:167.920080pt;}
.y0{bottom:170.666667pt;}
.y7f{bottom:175.280000pt;}
.yb1{bottom:175.519989pt;}
.y81{bottom:178.240133pt;}
.y30{bottom:181.363552pt;}
.yd7{bottom:184.800000pt;}
.yb0{bottom:192.399909pt;}
.y7e{bottom:195.120000pt;}
.y2f{bottom:198.243472pt;}
.y7a{bottom:198.640000pt;}
.y82{bottom:198.666667pt;}
.yd6{bottom:204.879813pt;}
.yaf{bottom:209.279829pt;}
.y79{bottom:213.440000pt;}
.y2e{bottom:215.123392pt;}
.yd5{bottom:225.200133pt;}
.yae{bottom:226.159749pt;}
.y2d{bottom:231.922792pt;}
.yad{bottom:243.039669pt;}
.yd4{bottom:245.279253pt;}
.y2c{bottom:249.763096pt;}
.yac{bottom:259.760013pt;}
.yd3{bottom:262.239693pt;}
.y2b{bottom:266.723536pt;}
.y78{bottom:268.800133pt;}
.yab{bottom:276.639933pt;}
.yd2{bottom:279.200133pt;}
.y2a{bottom:283.522936pt;}
.yaa{bottom:293.519853pt;}
.yd1{bottom:299.280213pt;}
.y29{bottom:301.442296pt;}
.ya9{bottom:310.399773pt;}
.yd0{bottom:316.160133pt;}
.y28{bottom:318.241696pt;}
.ya8{bottom:327.279693pt;}
.ycf{bottom:329.840133pt;}
.y27{bottom:335.121616pt;}
.ya7{bottom:344.240133pt;}
.ycc{bottom:345.999411pt;}
.y26{bottom:352.001536pt;}
.yce{bottom:355.119436pt;}
.ycb{bottom:359.679893pt;}
.ya6{bottom:360.800184pt;}
.y25{bottom:368.800936pt;}
.ya5{bottom:376.160176pt;}
.y24{bottom:386.720296pt;}
.yca{bottom:387.119712pt;}
.y77{bottom:389.281597pt;}
.y76{bottom:391.121107pt;}
.ya4{bottom:391.520168pt;}
.y75{bottom:392.880876pt;}
.y74{bottom:394.960809pt;}
.y73{bottom:397.041026pt;}
.y72{bottom:398.880536pt;}
.y71{bottom:399.760063pt;}
.yc9{bottom:401.280000pt;}
.y70{bottom:401.760256pt;}
.y6f{bottom:403.040328pt;}
.y23{bottom:403.519696pt;}
.y6e{bottom:405.040521pt;}
.y6d{bottom:406.080169pt;}
.ya3{bottom:406.800000pt;}
.y6c{bottom:408.639442pt;}
.y6b{bottom:411.680000pt;}
.y22{bottom:421.360000pt;}
.ya2{bottom:422.402280pt;}
.y21{bottom:438.080000pt;}
.ya1{bottom:439.282200pt;}
.ycd{bottom:442.960000pt;}
.y20{bottom:453.600296pt;}
.y6a{bottom:455.120000pt;}
.ya0{bottom:456.162120pt;}
.y69{bottom:459.760000pt;}
.y68{bottom:464.800169pt;}
.y67{bottom:468.000000pt;}
.y1f{bottom:470.480216pt;}
.y9f{bottom:472.961520pt;}
.y7c{bottom:479.360000pt;}
.y66{bottom:487.440000pt;}
.y1e{bottom:488.240000pt;}
.y9e{bottom:489.760920pt;}
.y65{bottom:502.320000pt;}
.y1d{bottom:504.960000pt;}
.y9d{bottom:506.721360pt;}
.y1c{bottom:520.483405pt;}
.y9c{bottom:523.601280pt;}
.y4a{bottom:529.200000pt;}
.y4b{bottom:533.199517pt;}
.y5c{bottom:535.757150pt;}
.y4c{bottom:537.119271pt;}
.y1b{bottom:538.402765pt;}
.y5b{bottom:539.597882pt;}
.y9b{bottom:540.481200pt;}
.y5a{bottom:543.517845pt;}
.y59{bottom:545.438145pt;}
.y58{bottom:547.358577pt;}
.y57{bottom:551.278541pt;}
.y56{bottom:555.119273pt;}
.y1a{bottom:555.282685pt;}
.y55{bottom:557.039573pt;}
.y9a{bottom:557.280600pt;}
.y54{bottom:559.039237pt;}
.y53{bottom:562.879969pt;}
.y52{bottom:566.799932pt;}
.y51{bottom:568.720232pt;}
.y50{bottom:570.640664pt;}
.y19{bottom:572.082085pt;}
.y99{bottom:574.080000pt;}
.y4f{bottom:574.560628pt;}
.y4e{bottom:578.400000pt;}
.yc8{bottom:584.240000pt;}
.y18{bottom:590.001445pt;}
.y98{bottom:591.360000pt;}
.yda{bottom:595.040000pt;}
.yc7{bottom:600.560000pt;}
.y17{bottom:606.800845pt;}
.y97{bottom:609.442072pt;}
.yc6{bottom:611.600000pt;}
.y16{bottom:624.720205pt;}
.y96{bottom:626.241472pt;}
.y49{bottom:631.200000pt;}
.y15{bottom:641.600125pt;}
.y95{bottom:644.160832pt;}
.y14{bottom:658.399525pt;}
.y94{bottom:660.960232pt;}
.y64{bottom:664.399808pt;}
.y4d{bottom:668.640000pt;}
.y63{bottom:669.760000pt;}
.y13{bottom:676.239829pt;}
.y93{bottom:678.800536pt;}
.y12{bottom:694.080133pt;}
.y92{bottom:695.680456pt;}
.y5d{bottom:701.280000pt;}
.y62{bottom:709.519854pt;}
.y11{bottom:710.800000pt;}
.y91{bottom:712.640896pt;}
.y61{bottom:713.280591pt;}
.y60{bottom:717.120000pt;}
.y42{bottom:718.480761pt;}
.y45{bottom:721.760623pt;}
.y41{bottom:722.241219pt;}
.y44{bottom:725.600591pt;}
.y40{bottom:725.920828pt;}
.y10{bottom:726.320840pt;}
.y3f{bottom:727.840542pt;}
.y43{bottom:729.440000pt;}
.y90{bottom:729.520816pt;}
.y3e{bottom:733.440469pt;}
.y3d{bottom:735.120315pt;}
.y46{bottom:738.640000pt;}
.y3c{bottom:738.799924pt;}
.y3b{bottom:741.040297pt;}
.y47{bottom:742.799673pt;}
.yf{bottom:743.120240pt;}
.y3a{bottom:744.800755pt;}
.y8f{bottom:746.241160pt;}
.y39{bottom:746.640292pt;}
.y48{bottom:746.959347pt;}
.y5e{bottom:747.920000pt;}
.y38{bottom:751.520000pt;}
.y5f{bottom:752.080061pt;}
.yc5{bottom:757.038621pt;}
.ye{bottom:760.000160pt;}
.yc4{bottom:760.398986pt;}
.yc3{bottom:762.718314pt;}
.y8e{bottom:763.121080pt;}
.yc2{bottom:764.398068pt;}
.ybb{bottom:764.960779pt;}
.yc1{bottom:768.158508pt;}
.yba{bottom:768.321144pt;}
.yb9{bottom:770.081059pt;}
.yc0{bottom:771.599034pt;}
.yb8{bottom:773.841499pt;}
.ybc{bottom:774.240133pt;}
.ybf{bottom:775.039560pt;}
.yb7{bottom:776.160827pt;}
.yd{bottom:776.960600pt;}
.ybe{bottom:778.800000pt;}
.yb6{bottom:779.921267pt;}
.y8d{bottom:780.001000pt;}
.yb5{bottom:781.841202pt;}
.yb4{bottom:786.721023pt;}
.yb3{bottom:788.480661pt;}
.y37{bottom:791.040000pt;}
.yb2{bottom:792.320000pt;}
.yc{bottom:793.760000pt;}
.y8c{bottom:796.880920pt;}
.y36{bottom:809.123824pt;}
.yb{bottom:810.400000pt;}
.y8b{bottom:813.841360pt;}
.ya{bottom:826.000600pt;}
.y35{bottom:826.003744pt;}
.y8a{bottom:830.640760pt;}
.y9{bottom:842.800000pt;}
.y34{bottom:842.803144pt;}
.y89{bottom:847.520680pt;}
.ybd{bottom:852.000105pt;}
.y8{bottom:860.080000pt;}
.y88{bottom:864.400600pt;}
.y7{bottom:878.400000pt;}
.y87{bottom:881.200000pt;}
.y6{bottom:896.800000pt;}
.y86{bottom:898.400000pt;}
.y5{bottom:911.680000pt;}
.y85{bottom:916.800000pt;}
.y84{bottom:931.680000pt;}
.y83{bottom:1002.800000pt;}
.h14{height:13.520000pt;}
.h15{height:16.560000pt;}
.h11{height:19.277861pt;}
.hf{height:28.801427pt;}
.h10{height:29.278610pt;}
.h19{height:30.082745pt;}
.h17{height:32.550258pt;}
.h18{height:32.551066pt;}
.h6{height:32.602648pt;}
.h1a{height:32.854577pt;}
.h3{height:33.492123pt;}
.h8{height:33.877449pt;}
.he{height:33.887695pt;}
.h12{height:34.539032pt;}
.h13{height:34.548470pt;}
.h7{height:35.726255pt;}
.h5{height:36.700949pt;}
.ha{height:38.487196pt;}
.hd{height:38.487548pt;}
.h9{height:38.488061pt;}
.hc{height:38.490047pt;}
.hb{height:38.499358pt;}
.h2{height:39.045088pt;}
.h4{height:40.110326pt;}
.h16{height:800.666667pt;}
.h1{height:808.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:83.920000pt;}
.w3{width:214.320000pt;}
.w4{width:465.333333pt;}
.w1{width:506.666667pt;}
.w0{width:816.000000pt;}
.x49{left:0.000000pt;}
.x4d{left:66.080000pt;}
.x1{left:76.800000pt;}
.x6{left:100.799352pt;}
.x7{left:124.800000pt;}
.x2{left:191.760000pt;}
.x4{left:246.640000pt;}
.x4e{left:264.400000pt;}
.x0{left:276.000000pt;}
.x5{left:291.120000pt;}
.x61{left:399.920000pt;}
.x48{left:408.000000pt;}
.x8{left:431.997144pt;}
.x19{left:442.960000pt;}
.x5e{left:446.800000pt;}
.x5c{left:447.760000pt;}
.x2c{left:449.040000pt;}
.x4b{left:460.400000pt;}
.x5d{left:467.760822pt;}
.x4c{left:470.960000pt;}
.x1e{left:477.280000pt;}
.x1f{left:484.080613pt;}
.x57{left:486.720000pt;}
.x4f{left:488.480000pt;}
.x20{left:490.880318pt;}
.x58{left:493.040157pt;}
.x21{left:494.319852pt;}
.x4a{left:496.720000pt;}
.x22{left:497.680155pt;}
.x59{left:498.719907pt;}
.x23{left:504.479859pt;}
.x50{left:505.999436pt;}
.x51{left:509.120204pt;}
.x24{left:511.279697pt;}
.x16{left:513.920000pt;}
.x52{left:515.440361pt;}
.x25{left:518.079401pt;}
.x53{left:519.200124pt;}
.x17{left:520.560836pt;}
.x5a{left:523.040039pt;}
.x26{left:524.879238pt;}
.x18{left:527.201671pt;}
.x54{left:528.400439pt;}
.x39{left:530.080000pt;}
.x27{left:531.678943pt;}
.x55{left:534.080466pt;}
.x28{left:535.118478pt;}
.x29{left:538.478780pt;}
.x3{left:539.840000pt;}
.x3a{left:541.200225pt;}
.x2a{left:545.278485pt;}
.x3b{left:551.039907pt;}
.x2b{left:552.078322pt;}
.x3c{left:554.800741pt;}
.x3d{left:562.320329pt;}
.x3e{left:566.880771pt;}
.x32{left:572.640000pt;}
.x3f{left:574.400359pt;}
.x33{left:575.360517pt;}
.x40{left:577.840447pt;}
.x41{left:584.640884pt;}
.x42{left:592.480860pt;}
.x43{left:600.080904pt;}
.x44{left:606.800885pt;}
.x2d{left:608.320000pt;}
.x45{left:613.601321pt;}
.x2e{left:614.879183pt;}
.x5f{left:628.560897pt;}
.x2f{left:646.080000pt;}
.x30{left:652.959626pt;}
.x9{left:655.839867pt;}
.x31{left:659.759462pt;}
.x56{left:662.639867pt;}
.xa{left:664.560130pt;}
.xb{left:667.840428pt;}
.x14{left:670.719493pt;}
.xc{left:674.560775pt;}
.x15{left:677.519889pt;}
.xd{left:678.561139pt;}
.xe{left:685.280887pt;}
.xf{left:688.241540pt;}
.x37{left:697.200000pt;}
.x10{left:698.321160pt;}
.x11{left:701.600854pt;}
.x12{left:708.320601pt;}
.x1a{left:709.759867pt;}
.x46{left:711.040000pt;}
.x13{left:715.040949pt;}
.x1b{left:716.479422pt;}
.x5b{left:720.079867pt;}
.x1c{left:723.279820pt;}
.x60{left:736.079867pt;}
.x47{left:739.040000pt;}
.x1d{left:742.800000pt;}
.x35{left:756.239867pt;}
.x36{left:762.560343pt;}
.x38{left:775.679867pt;}
.x34{left:781.919867pt;}
}
